<h2>These are all my pokemon!</h2>

<div>
  <mat-card *ngFor="let poke of collectedPokemon">
    <mat-card-header class="card-content" (click)="goToPokemonDetail(poke.id)">
      <div mat-card-avatar style="background-image: url({{poke.image}})" style="background-size: 50px;" ></div>
      <mat-card-title>{{poke.name}}</mat-card-title>
    </mat-card-header>
  </mat-card>

</div>
